[DIALOG_100]
DIALOG_TITLE=关于RK设备管理器
LABEL_1003=
LABEL_1004=RK设备管理器
LABEL_1005=版本: 
LABEL_1006=福州瑞芯微版权所有
[DIALOG_102]
BUTTON_1008=固件信息
BUTTON_1010=...
BUTTON_1017=设备信息
BUTTON_1027=语言
BUTTON_1028=升级
BUTTON_1029=修复
BUTTON_1030=退出
DIALOG_TITLE=RK设备管理器
LABEL_1005=
LABEL_1006=
LABEL_1011=固件版本:
LABEL_1013=Loader版本:
LABEL_1015=支持芯片:
LABEL_1018=软件版本:
LABEL_1020=Loader版本:
LABEL_1022=设备芯片:
LABEL_1024=
LABEL_1025=00:00
LABEL_1026=

[PROMPT]
IDS_FOUNDONEDEVICE=发现一个%s设备
IDS_FOUNDMANYDEVICE=发现多个设备
IDS_FOUNDNODEVICE=没有发现设备
IDS_LOADFWFAIL=加载固件失败!
IDS_LOADINGFW=正在加载固件...

IDS_ERRBYLOADCFGFAIL=加载配置信息失败,无法进行操作!
IDS_ERRBYLOADFWFAIL=加载固件失败,无法进行操作!
IDS_ERRBYOTHERRUNNING=其他操作正在运行,请稍等!

IDS_ERRBYNOFOUNDDEVICE=没有发现设备,无法进行操作!
IDS_ERRBYFOUNDMANYDEVICE=发现多个设备,无法进行操作!
IDS_ERRBYGETDEVICEDESC=获得设备信息失败,无法进行操作!
IDS_ERRBYCREATESTEPFAIL=创建操作流程失败,无法进行操作!
IDS_ERRBYSETOBJECTFAIL=创建操作对象失败,无法进行操作!
IDS_ERRBYNOTSUPPORTACTION=不支持此类型设备,无法进行操作!
IDS_ERRBYPRODUCTMODEL=校验产品类型失败,无法进行操作!

IDS_ERRBYGETDRIVEFAIL=获取盘符失败,无法进行操作!
IDS_ERRBYSWITCHFAIL=切换失败,无法进行操作!
IDS_ERRBYWAITFAIL=等待设备失败,无法进行操作!
IDS_ERRBYGETIDFAIL=获取设备ID失败,无法进行操作!
IDS_ERRBYINSTALLDRIVERFAIL=安装Rockusb驱动失败,无法进行操作!

IDS_CHECKMODELPROMPT=设备:%s\r\n固件产品型号:%s\r\n设备产品型号:%s\r\n产品型号不一致,是否继续操作?

IDS_WAITDEVICERECONNECT=等待设备重新连接
IDS_INSTALLDRIVERSTART=开始安装Rockusb驱动

IDS_CONFIRMGO=后面的操作将会使用户数据丢失,继续前请备份好数据,是否继续?

IDS_UPGRADEHEAD=开始升级
IDS_RESTOREHEAD=开始修复
IDS_UPGRADEEND=升级成功
IDS_UPGRADEFAILEND=升级失败,原因:%s
IDS_RESTOREEND=修复成功
IDS_RESTOREFAILEND=修复失败,原因:%s

IDS_TESTDEVICEPROGRESSINFO=测试设备 总共(%d),当前(%d)
IDS_LOWERFORMATPROGRESSINFO=低格设备 总共(%d),当前(%d)
IDS_DOWNLOADIMAGEPROGRESSINFO=下载固件 总共(%dK),当前(%dK)
IDS_CHECKIMAGEPROGRESSINFO=校验固件 总共(%dK),当前(%dK)
IDS_TAGBADBLOCKPROGRESSINFO=标记坏块 总共(%d),当前(%d)
IDS_TESTBLOCKPROGRESSINFO=测试块 总共(%d),当前(%d)
IDS_ERASEFLASHPROGRESSINFO=擦除Flash 总共(%d),当前(%d)
IDS_ERASESYSTEMPROGRESSINFO=擦除系统区 总共(%d),当前(%d)
IDS_ERASEUSERDATAPROGRESSINFO=擦除用户数据区 总共(%d),当前(%d)

IDS_DOWNLOADBOOT_START=下载Boot开始
IDS_DOWNLOADBOOT_FAIL=下载Boot失败
IDS_DOWNLOADBOOT_PASS=下载Boot成功
IDS_DOWNLOADIDBLOCK_START=下载IDB开始
IDS_DOWNLOADIDBLOCK_FAIL=下载IDB失败
IDS_DOWNLOADIDBLOCK_PASS=下载IDB成功
IDS_DOWNLOADIMAGE_START=下载固件开始
IDS_DOWNLOADIMAGE_FAIL=下载固件失败
IDS_DOWNLOADIMAGE_PASS=下载固件成功
IDS_TESTDEVICE_START=测试设备开始
IDS_TESTDEVICE_FAIL=测试设备失败
IDS_TESTDEVICE_PASS=测试设备成功
IDS_LOWERFORMATDEVICE_START=低格设备开始
IDS_LOWERFORMATDEVICE_FAIL=低格设备失败
IDS_LOWERFORMATDEVICE_PASS=低格设备成功
IDS_RESETDEVICE_START= 重启设备开始
IDS_RESETDEVICE_FAIL=重启设备失败
IDS_RESETDEVICE_PASS=重启设备成功
IDS_SETRESETFLAG_START=重启设备到MSC开始
IDS_SETRESETFLAG_FAIL=重启设备到MSC失败
IDS_SETRESETFLAG_PASS=重启设备到MSC成功
IDS_FORMATDISK_START=格式化磁盘开始
IDS_FORMATDISK_FAIL=格式化磁盘失败
IDS_FORMATDISK_PASS=格式化磁盘成功
IDS_COPYDATA_START=拷贝数据开始
IDS_COPYDATA_FAIL=拷贝数据失败
IDS_COPYDATA_PASS=拷贝数据成功
IDS_WAITMSC_START=等待MSC开始
IDS_WAITMSC_FAIL=等待MSC失败
IDS_WAITMSC_PASS=等待MSC成功
IDS_WAITLOADER_START=等待Loader开始
IDS_WAITLOADER_FAIL=等待Loader失败
IDS_WAITLOADER_PASS=等待Loader成功
IDS_WAITMASKROM_START=等待Maskrom开始
IDS_WAITMASKROM_FAIL=等待Maskrom失败
IDS_WAITMASKROM_PASS=等待Maskrom成功
IDS_ERASEIDB_START=擦除IDB开始
IDS_ERASEIDB_FAIL=擦除IDB失败
IDS_ERASEIDB_PASS=擦除IDB成功
IDS_SWITCHMSC_START=切换MSC开始
IDS_SWITCHMSC_FAIL=切换MSC失败
IDS_SWITCHMSC_PASS=切换MSC成功
IDS_SHOWUSERDISK_START=显示用户盘开始
IDS_SHOWUSERDISK_FAIL=显示用户盘失败
IDS_SHOWUSERDISK_PASS=显示用户盘成功
IDS_SHOWDATADISK_START=显示数据盘开始
IDS_SHOWDATADISK_FAIL=显示数据盘失败
IDS_SHOWDATADISK_PASS=显示数据盘成功
IDS_CHECKCHIP_START=校验芯片开始
IDS_CHECKCHIP_FAIL=校验芯片失败
IDS_CHECKCHIP_PASS=校验芯片成功
IDS_GETFLASHINFO_START=获取FlashInfo开始
IDS_GETFLASHINFO_FAIL=获取FlashInfo失败
IDS_GETFLASHINFO_PASS=获取FlashInfo成功
IDS_PREPAREIDB_START=准备IDB开始
IDS_PREPAREIDB_FAIL=准备IDB失败
IDS_PREPAREIDB_PASS=准备IDB成功
IDS_MUTEXRESETDEVICE_START=互斥重启设备开始
IDS_MUTEXRESETDEVICE_FAIL=互斥重启设备失败
IDS_MUTEXRESETDEVICE_PASS=互斥重启设备成功
IDS_GETOLDDISKSIZE_START=获取设备磁盘容量开始
IDS_GETOLDDISKSIZE_FAIL=获取设备磁盘容量失败
IDS_GETOLDDISKSIZE_PASS=获取设备磁盘容量成功
IDS_READSN_START=读序列号开始
IDS_READSN_FAIL=读序列号失败
IDS_READSN_PASS=读序列号成功
IDS_WRITESN_START=写序列号开始
IDS_WRITESN_FAIL=写序列号失败
IDS_WRITESN_PASS=写序列号成功
IDS_ERASEALLBLOCKS_START=擦除Flash开始
IDS_ERASEALLBLOCKS_FAIL=擦除Flash失败
IDS_ERASEALLBLOCKS_PASS=擦除Flash成功
IDS_GETBLOCKSTATE_START=获取块状态开始
IDS_GETBLOCKSTATE_FAIL=获取块状态失败
IDS_GETBLOCKSTATE_PASS=获取块状态成功
IDS_FINDUSERDISK_START=查找用户盘开始
IDS_FINDUSERDISK_FAIL=查找用户盘失败
IDS_FINDUSERDISK_PASS=查找用户盘成功
IDS_FINDDATADISK_START=查找数据盘开始
IDS_FINDDATADISK_FAIL=查找数据盘失败
IDS_FINDDATADISK_PASS=查找数据盘成功
